Debian Bug report logs - #662048
RM: stage -- RoQA; RC-buggy; no maintainer responses; uninstallable; tiny popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve McIntyre <steve@einval.com>

Date: Sat, 3 Mar 2012 21:00:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#662048; Package ftp.debian.org. (Sat, 03 Mar 2012 21:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 03 Mar 2012 21:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: stage -- RoQA; RC-buggy; no maintainer responses; uninstallable; tiny popcon
Date: Sat, 03 Mar 2012 20:58:58 +0000
Package: ftp.debian.org
Severity: normal

Time to remove this please - several RC bugs with no response in ages.




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 04 Mar 2012 11:09:59 GMT) Full text and rfc822 format available.

Notification sent to Steve McIntyre <steve@einval.com>:
Bug acknowledged by developer. (Sun, 04 Mar 2012 11:10:01 GMT) Full text and rfc822 format available.

Message #10 received at 662048-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 662048-close@bugs.debian.org
Cc: stage@packages.debian.org, stage@packages.qa.debian.org
Subject: Bug#662048: Removed package(s) from unstable
Date: Sun, 04 Mar 2012 11:00:41 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 libstage2 |    2.1.1-1 | amd64
libstage2-dev |    2.1.1-1 | amd64
libstageplugin1 |    2.1.1-1 | amd64
     stage |    2.1.1-1 | source, amd64
 stage-doc |    2.1.1-1 | all

------------------- Reason -------------------
RoQA; RC-buggy; no maintainer responses; uninstallable; tiny popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662048@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/662048

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Apr 2012 07:41:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:33:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.